@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:100,100i,300,300i,400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
  outline: 0px solid red;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:root,
html {
    font-family: 'Roboto Mono', monospace;
    font-size: 1.1vw;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #264062;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-image: url(img/holliston_sand_texture.png), url(img/holliston_sand_bg.jpg);
    background-size: auto, 100%;
    background-repeat: repeat, repeat;
    background-position: top center, center 45vw;
}
h1 {
    font-size: 2.5vw;
    font-family: 'Roboto Mono', monospace;
}
h2 {
    font-size: 2vw;
    font-weight: 700;
    font-family: 'Arimo', sans-serif;
    line-height: 1.2;
}
h3 {
    font-size: 1.5vw;
    font-family: 'Arimo', sans-serif;
    font-weight: 700;
}
h4 {
    font-size: 1.5vw;
    font-family: 'Arimo', sans-serif;
}
h5 {
    font-size: 1.5vw;
    font-family: 'Arimo', sans-serif;
}
h6 {
    font-weight: 700;
    font-size: 1.2vw;
    font-family: 'Arimo', sans-serif;
}
p {
    line-height: 1.5;
    font-family: 'Roboto Mono', monospace;
    text-align: ;
}
blockquote {
    text-align: ;
    font-size: 1.5vw;
}
img {
    width: 100%;
    height: auto;
}
a{
    cursor:crosshair;
    border-radius: 0;
}
button {
    -webkit-appearance: none;
    border-radius: 0;
}

/* ------------------ Header ------------------ */

header {
    background-image: url(img/holliston_sand_mainHeader.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0vw 0vw;
    position: absolute;
    width: 100%;
    top: 0vw;
    z-index: -1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10vw 10vw 30vw 10vw;
}
header section:first-child {
    width: calc(100% / 6 * 1.5);
 
    margin-bottom: 10vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
}
header section:first-child img {
    padding: 0 3vw;
}
header section:first-child img:hover {
    opacity: .8;
}
header section:first-child p a {
    color: #BF9A5D;
    text-decoration: none;
    font-weight: 700;
}
header section:first-child p + a {
    display: block;
    color: white;
    border: 1px solid #BF9A5D;
    padding: 1.5vw 0vw;
    margin: 2.5vw 0 0vw 0;
    text-decoration: none;
    text-align: center;
    background: rgba(191, 154, 93, 1);
    -webkit-box-shadow: 0px 0px 2.5vw rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2.5vw rgba(0, 0, 0, 0.5);
}
header section:first-child p + a:hover {
    background: rgba(191, 154, 93, .5);
    color: white;
}
header section:first-child h2 {
    color: #BF9A5D;
    padding: 3vw 0 2vw 0;
 
}
header section:first-child ul {
    border-bottom: 2px solid rgba(76, 125, 191, 0.3);
    padding: 0vw 0 2.5vw 0;
    margin-bottom: 2.5vw;
}
header section:first-child ul li a {
    color: white;
    padding: .7vw 0;
    display: block;
    text-decoration: none;
}
header section:first-child ul li a.current {
    color: #37639F;
    font-weight: 700;
}
header section:last-child nav ul li:not(.first) a.current {
    color: #F26B46;
    font-weight: 700;
}
header section:first-child ul li a:hover {
    color: #BF9A5D;
}
header section:first-child ul li a:before {
    content: ":";
    color: #BF9A5D;
    margin-right: .5vw;
}
header section:first-child p {
    color: #BF9A5D;
    font-size: 90%;
}
header section:first-child p a:hover {
    color: white;
}

 
/* ------------------ Nav ------------------ */

header section:last-child {
    width: calc(100% / 6 * 4.5);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0vw 5vw;
}
header section:last-child nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}
header section:last-child nav ul li {}
header section:last-child nav ul li a {
    color: #BF9A5D;
    text-decoration: none;
    font-weight: 700;
    font-size: 90%
}
header section:last-child nav ul li a.current {
    color: white;
}
header section:last-child nav ul li a:hover,
header section:last-child nav ul li:not(.first) a:hover {
    color: #BF9A5D;
}
header section:last-child nav ul li:not(.first) a {
    color: #4C7DBF;
}
header section:last-child nav ul li:not(.first) a:before {
    content: ":";
    color: #BF9A5D;
    margin-right: .5vw;
}
 
header section:last-child article p {
    color: white;
    margin: 3.5vw 0;
    line-height: 1.5;
    font-size: 130%;
}
header section:last-child article p b {
    display: block;
    color: #4C7DBF;
    font-size: 75%;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 2vw;
}
header section:last-child article p strong {
    display: block;
    font-size: 150%;
}
header section:last-child article p + a {
    display: inline-block;
    padding: 1.5vw 5vw;
    background: rgba(55, 99, 159, 0.7);
    color: #BF9A5D;
    text-decoration: none;
}
header section:last-child article p + a:hover {
    background: rgba(191, 154, 93, 0.7);
    color: white;
}
header section:last-child article p + a:before {
    content: ":";
    margin-right: 1vw;
}
header section:last-child div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.newsletter {
    margin-top: 3vw;
}
header section:last-child div p,
header section:last-child div form {
    width: calc(100% / 2 * 1);
}
header section:last-child div p {
    font-size: 70%;
    color: #BF9A5D;
    margin: 0;
}
header section:last-child form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
header section:last-child form input[type="email"] {
    width: calc(100% / 3 * 2);
    background: rgba(191, 154, 93, .9);
    color: white;
    border: 0;
    padding: 1vw;
    font-size: .8vw;
    margin-left: 2vw;
    height: 3vw;
    -webkit-box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.5);
}
header section:last-child form input::-webkit-input-placeholder {
    color: #fff;
}
header section:last-child form input:-ms-input-placeholder {
    color: #fff;
}
header section:last-child form input::-ms-input-placeholder {
    color: #fff;
}
header section:last-child form input::-webkit-input-placeholder {
    color: #fff;
}
header section:last-child form input:-ms-input-placeholder {
    color: #fff;
}
header section:last-child form input::placeholder {
    color: #fff;
}
header section:last-child form input[type="submit"] {
    width: calc(100% / 3 * 1);
    border: 0;
    padding: 1vw;
    font-size: .8vw;
    background: rgba(55, 99, 159, .9);
    color: white;
    height: 3vw;
    -webkit-box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.5);
}
header section:last-child form input[type="submit"]:hover {
    background: #BF9A5D;
 
}

/* ------------------ Main ------------------ */

.mainIntro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 10vw;
    margin-top: 70vw
}
.mainIntro section {
    width: calc(100% / 2 * 1);
}
.mainIntro section:first-child {
    background: rgba(191, 154, 93, 0.95);
    padding: 4vw;
}
.mainIntro section:last-child {
    background: rgba(255, 255, 255, 0.85);
    padding: 5vw;
    position: relative;
}
.mainIntro section:last-child p {
    line-height: 1.3;
    font-size: 80%;
}
.mainIntro section:last-child p a {
    color: #BF9A5D;
    font-weight: 700;
}
.mainIntro section:last-child img {
    width: 80%;
    display: block;
    margin: auto;
    margin-bottom: 2vw;
}
.mainIntro section:last-child img.nsfIcon {
    width: 3vw;
    height: auto;
    float: right;
    position: absolute;
    right: 5vw;
}
main section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 5vw 15vw 10vw 15vw;
    position: relative;
}
.secondary main section.videoGallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0vw 10vw 0vw 10vw;
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    padding: 5vw;
    -webkit-box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.1);
    min-height: 80vw;
}
.secondary main section.videoGallery article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.secondary main section.videoGallery div {
    width: calc(100% / 2*1);
    padding: 2.5vw;
}
.secondary main section.videoGallery div iframe {
    width: 100%;
    height: 17vw;
    margin-bottom: 2.5vw;
}
.secondary header iframe {
    width: 100%;
    height: 26vw;
    -webkit-box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0.25);
    border: 4px solid rgba(55, 99, 159, 0);
    background: rgba(55, 99, 159, 0.2);
}
.mainIntro iframe {
    width: 100%;
    height: 18vw;
    border: 4px solid #BF9A5D;
}
.secondary main section.videoGallery div p {
    font-size: 90%;
    line-height: 1.3;
}
.secondary main section.videoGallery div p strong {
    display: block;
    font-weight: 700;
    text-align: left;
    font-family: 'Arimo', sans-serif;
    font-size: 150%;
    margin-bottom: 1vw;
}
.secondary main section article:first-child {
    width: calc(100% / 2 * 2);
}
.secondary main section article:last-child {
    width: calc(100% / 2 * 2);
}
.secondary main section article:last-child iframe {
    width: 100%;
    height: 17vw;
}
.single main section article:last-child {
    width: calc(100% / 1 * 1);
}
main section article {
    width: calc(100% / 2 * 1);
}
main section article p {
    margin: 2.55vw 0;
}
main section article h2 {
    color: #BF9A5D;
    font-size: 3vw;
}
main h5.tagLine {
    position: absolute;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 6vw;
    top: 152.5vw;
    left: -35vw;
    z-index: 1;
    color: rgba(38, 64, 98, 0.5);
    text-transform: uppercase;
    font-weight: bold;
}
main section article a {
    color: #BF9A5D;
    text-decoration: none;
    padding: 1.5vw;
    border: 1px solid #BF9A5D;
    display: block;
    font-size: 95%;
    text-align: center;
}
main section article a:hover {
    background: #264062;
}
main section article a:before {
    content: ":";
    color: #4C7DBF;
    margin-right: .5vw;
    font-weight: 700;
}
main section article figure {
    position: relative;
    background: rgba(38, 64, 98, 0.9);
    width: 65%;
    height: 100%;
    display: block;
    float: right;
}
main section article figure img {
    position: absolute;
    width: 31vw;
    height: 17vw;
    top: 4vw;
    right: 4vw;
}
main section:nth-child(odd) article:nth-child(odd) figure {
    position: relative;
    background: rgba(191, 154, 93, 0.9);
    width: 80%;
    height: 43vw;
    display: block;
    float: left;
}
main section:nth-child(odd) article:nth-child(odd) figure img {
    position: absolute;
    width: 31vw;
    height: 17vw;
    top: 4vw;
    left: 4vw;
}
main section:nth-child(odd) article:nth-child(odd) q {
    position: absolute;
    bottom: 4vw;
    left: 4vw;
    width: 20vw;
    line-height: 1.5;
    font-style: italic;
    font-size: 80%;
    color: white;
}
main section:nth-child(odd) article:nth-child(odd) q cite {
    display: block;
    margin-top: 1.5vw;
}
main section:nth-child(odd) article:nth-child(even) p:last-child {
    margin: 5vw auto auto auto;
}
main section:nth-child(even) article:nth-child(odd) {
    padding-right: 5vw;
}
main section:nth-child(odd) article:nth-child(even) {
    padding-left: 5vw;
}
main section:nth-child(odd) article:nth-child(even) p:last-child strong {
    font-weight: 700;
}
main section:nth-child(odd) article:nth-child(even) p:last-child a {
    display: block;
    border: 0;
    padding: 0;
    color: inherit;
    font-size: 2vw;
    font-weight: 700;
    background: none;
}
main section:nth-child(odd) article:nth-child(even) p:last-child a:hover {
    color: #BF9A5D;
}
main section:nth-child(odd) article:nth-child(even) p:last-child a:before {
    content: "";
}
main section article figure figcaption {
    position: absolute;
    z-index: 11;
    bottom: 1.5vw;
    right: 25vw;
    font-weight: 700;
    color: #BF9A5D;
}
main section:nth-child(odd) article:nth-child(odd) figure figcaption {
    position: absolute;
    z-index: 11;
    top: 22vw;
    right: -6vw;
    font-weight: 700;
    color: #BF9A5D;
}
a.address {
    color: #ff6a42;
    text-decoration: none;
    padding: 0vw 0;
    border: 0px solid #BF9A5D;
    display: block;
    font-size: 100%;
    text-align: left;
    line-height: 1.5;
}
a.address:before {
    content: "";
    margin: 0;
}
a.address:hover {
    background: none;
    color: #37639F;
}

/* ------------------ Aside ------------------ */

aside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
 
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5vw 10vw;
}
aside section:first-child {
    width: calc(100% / 2 * 1);
}
aside section:nth-child(2) {
    width: calc(100% / 2 * 1);
    padding-left: 10vw;
}

aside section:nth-child(2) img{
    max-width: 15vw;
    height: auto;
    display: block;
    margin:  0vw auto 2vw auto;
 
}

aside section:nth-child(2) q{
    text-align: left;
    font-size: 80%;
    line-height: 1.5;
}

aside section:nth-child(2) h2, aside section:nth-child(2)  h6{
    text-align: right;
}

aside section p {
    color: #264062;
    line-height: 1.5;
    margin: 1.5vw 0;
}
aside section a {
    display: inline-block;
    background: #264062;
    padding: 1.5vw 2.5vw;
    color: white;
    text-align: center;
    text-decoration: none;
}
aside section a:hover {
    background: #BF9A5D;
}
aside section a:before {
    content: ":";
    color: #4C7DBF;
    margin-right: .5vw;
}
aside section small {
    display: block;
    font-size: 70%;
    margin: 1.5vw 0;
    line-height: 1.2;
    color: #4C7DBF;
}
aside section a + img {
    display: inline-block;
    width: 4vw;
    height: auto;
    position: absolute;
    margin-left: 1.5vw;
}
aside section h2 {
    color: #BF9A5D;
}
aside section h6 {
    margin-top: 2.5vw;
}
aside + div {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
aside + div figure {
    width: calc(100% / 7* 1);
    height: calc(100% / 7* 1);
    outline: 3px solid white;
    position: relative;
}
aside + div figcaption {
    position: absolute;
    z-index: 10;
    background: white;
    bottom: 0;
    right: 0;
    padding: .5vw 1vw;
    font-size: 80%;
    color: #BF9A5D;
}
aside + div figcaption:before {
    content: ":";
    color: #37639F;
    margin-right: .5vw;
}
.introContent {
    background: url(img/holliston_sand_header_kitbg.jpg);
    background-size: cover;
    height: 30vw;
    margin: 0vw 10vw 0 10vw;
    position: relative;
    z-index: 1001;
}



/* ------------------ Footer ------------------ */

footer section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
footer section:first-child {
    background-image: url(img/holliston_sand_map.jpg);
    padding: 5vw 5vw;
    -webkit-box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0.1);
}
footer section:first-child ul:nth-child(2),
footer section:first-child ul:nth-child(3) {
    width: calc(100% / 3 * 1);
}
footer section:first-child ul:nth-child(1) {
    width: calc(100% / 3 * 1);
    
}
footer section:first-child ul:nth-child(4) {
    width: calc(100% / 3 * 1);
}
footer section:first-child ul:nth-child(4) li:first-child a {
    padding: 1vw 5vw;
    display: inline-block;
    border: 1px solid #BF9A5D;
    text-align: center;
    color: #BF9A5D;
    font-size: 80%;
}
footer section:first-child ul:nth-child(4) li:first-child a:hover {
    color: white;
    border: 1px solid #BF9A5D;
    background: #BF9A5D;
}
footer section:first-child ul {
 
    line-height: 1.5;
}
footer section:first-child ul li a {
    color: white;
    text-decoration: none;
    margin-bottom: .5vw;
    display: block;
}
footer section:first-child ul li a:hover {
    color: #4C7DBF;
}
footer section:first-child ul li a:before {
    content: ":";
    color: #BF9A5D;
    margin-right: .5vw;
}
footer section:first-child ul li:first-child {
    font-size: 150%;
    line-height: 1.2;
    margin-bottom: 1vw;
}
footer section ul li:first-child {
    color: #BF9A5D;
    margin-bottom: .5vw;
}
footer section:first-child ul li p {
    font-size: 80%;
}
footer section ul li:last-child {
    color: #BF9A5D;
    margin-top: .5vw;
    letter-spacing: -.05vw;
}
footer section:last-child {
    background: white;
    padding: 5vw 5vw;
    font-size: 80%;
    line-height: 1.5;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
footer section:last-child ul {
    width: calc(100% / 3 * 1);
}
footer section:last-child ul:last-child {
 
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 1vw 0 1vw 1vw;
}

footer section:last-child ul:last-child li img{
    
    display: inline;
    width: 40%;
    padding: 0 1vw;
}
footer form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2vw 0 1vw 0;
}
footer form input[type="email"] {
    width: calc(100% / 3 * 2);
    background: rgba(191, 154, 93, 0.7);
    color: white;
    border: 0;
    padding: 1vw;
    font-size: .8vw;
    -webkit-appearance: none;
    border-radius: 0;
}
footer form input::-webkit-input-placeholder {
    color: #BF9A5D;
    ;
}
footer form input:-ms-input-placeholder {
    color: #BF9A5D;
    ;
}
footer form input::-ms-input-placeholder {
    color: #BF9A5D;
    ;
}
footer form input::-webkit-input-placeholder {
    color: #BF9A5D;
    ;
}
footer form input:-ms-input-placeholder {
    color: #BF9A5D;
    ;
}
footer form input::placeholder {
    color: #BF9A5D;
    ;
}
footer form input[type="submit"] {
    width: calc(100% / 3 * 1);
    border: 0;
    padding: 1vw;
    font-size: .8vw;
    background: rgba(55, 99, 159, 0.8);
    color: white;
    -webkit-appearance: none;
    border-radius: 0;
}
footer form input[type="submit"]:hover {
    background: #BF9A5D;
     
}
.hideShow,
#myBtn,
.close {
    display: none;
}
article.partners p {
    margin: 0;
    color: #BF9A5D;
    font-size: 110%;
}
article.partners h3 {
    margin-top: 2vw;
}
article.partners a {
    margin-top: 5vw;
}

/* ------------------ Secondary  ------------------ */

:root,
html {
    background-position: top center, center 0vw;
}
.secondary header {
    background-position: 0vw -2vw;
    position: static;
    padding-bottom: 0;
    margin-bottom: 10vw;
}
.secondary header section:last-child article {
    padding: 5vw 5vw 0vw 5vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
}
.textOnly header section:last-child article {
    padding: 5.5vw 5vw 8.5vw 5vw;
}
.secondary header section:last-child article h1 {
 color: #BF9A5D;
    text-align: center;
    margin-bottom: 2.5vw;
}
.secondary header section:last-child article blockquote {
    color: white;
    margin: 2.5vw 0;
    background: rgba(191, 154, 93, 0.95);
    padding: 5vw 5vw;
    min-height: 20vw;
}
.sand header section:last-child article blockquote {
    margin: 0vw 0vw 0vwv 0vw;
}
.sand header section:last-child article blockquote a {
    display: inline-block;
    color: white;
    background: #37639F;
    padding: 1.5vw 3vw;
    text-decoration: none;
    margin-top: 2vw;
}
.sand main section article p b {
    font-size: 90%;
    display: block;
    margin-top: 1vw;
    font-style: italic;
    color: #37639F;
    margin-bottom: 5vw;
}
.sand header section:last-child article blockquote a:hover {
    background: rgba(55, 99, 159, 0.5);
}
.secondary header section:last-child article h1.testimonials + h2 {
    color: white;
    font-weight: 300;
    line-height: 1.1;
    font-family: inherit;
    font-size: 110%;
}
.secondary blockquote {
    font-size: 100%;
    line-height: 1.5;
    margin: 2vw 0;
}
.secondary blockquote:last-child {
    margin: 0;
}
.secondary blockquote b {
    font-weight: 700;
    display: block;
    margin-top: 1.5vw;
}
.secondary .tagLine {
    visibility: hidden;
}
.secondary .mainIntro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50vw;
}
.secondary main section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0vw 10vw 0vw 10vw;
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    padding: 10vw 10vw 10vw 10vw;
    -webkit-box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10vw rgba(0, 0, 0, 0.1);
}
.secondary main section ul li {
    padding: .25vw 0;
    line-height: 1.3;
    color: #BF9A5D;
    margin-left: 1vw;
}
.secondary main section ul {
    margin-bottom: 2.5vw;
    list-style: disc;
}
.secondary main section + iframe {
    margin: 0 10vw;
    width: 80%;
    height: 40vw;
}
main section article p.tel {
    font-size: 120%;
    line-height: 1.2;
}
main section article p.tel a {
    color: #BF9A5D;
    text-decoration: none;
    padding: 0vw;
    border: 0px solid #BF9A5D;
    display: block;
    text-align: left;
    margin-top: 1vw;
}
main section article p.tel a:before {
    content: " ";
}
.sand main section article p {
    margin: 0 0 1vw 0;
}
.sand main section article h3 {
    margin: 3vw 0 1vw 0;
}
.partnersImg {
    margin: 0 10vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.partnersImg img {
    width: calc(100% / 3 * 1);
    height: 100%;
}

/* ------------------ Logistics  ------------------ */

.logistics header section:first-child img {
    padding: 0vw;
}
.logistics header section:first-child h2 {
    color: #fff;
}

.logistics header section:first-child h3 {
    color: #fff;
    margin: 2vw 0;
}
.logistics header section:last-child article h1 {
    color: #ff6a42;
}
.logistics header section:last-child article blockquote {
    background: #ff6a42;
}
.logistics header section:first-child p + a {
    border: 1px solid #ff6a42;
    background: #ff6a42;
}
.logistics header section:first-child p + a:hover {
    color: #ff6a42;
    background: white;
}
.logistics header section:last-child nav ul li:not(.first) a:hover {
    color: #ff6a42;
}
.logistics main section article h2 {
    color: #ff6a42;
    font-size: 3vw;
}
.logistics header {
    margin-bottom: 5vw;
}
.logistics header {
    background-image: url(img/logistics-bg.png);
}
.logistics header section:last-child article blockquote a {
    background: #264062;
}
.logistics header section:last-child article blockquote a:hover {
    background: white;
    color: #264062;
}

header section:last-child nav ul li a:hover {
    color:  #ff6a42;
 
}

/* ------------------ @media  ------------------ */

@media screen and (max-width: 1024px) {
    :root,
    html {
        font-size: 1.1vw;
    }
}
@media screen and (max-width: 768px) {
    :root,
    html {
        font-size: 1.5vw;
    }
    .first {
        font-size: 120%;
    }
    /* ------------------ Modal  ------------------ */
    .modal {
        display: none;
        /* Hidden by default */
        position: absolute;
        /* Stay in place */
        z-index: 1001;
        /* Sit on top */
        left: 0;
        top: 0;
        width: 100%;
        /* Full width */
        height: 100%;
        /* Full height */
        overflow: auto;
        /* Enable scroll if needed */
        background-color: rgb(0, 0, 0);
        /* Fallback color */
        background-color: rgba(0, 0, 0, 0.4);
        /* Black w/ opacity */
    }
    /* Modal Content */
    .modal-content {
        background-color: rgba(255, 255, 255, 0.9);
        margin: auto;
        padding: 20px;
        width: 100%;
    }
    /* The Close Button */
    .close {
        font-size: 28px;
        font-weight: bold;
        display: block;
        text-align: right;
        padding: .5vw 1vw;
    }
    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
 
    }
    #myBtn {
        display: block;
        position: absolute;
        color: white;
        top: 2vw;
        right: 2vw;
        font-size: 150%;
        padding: 1.5vw;
        text-decoration: none;
        font-weight: 700;
        background: rgba(191, 154, 93, 0);
        border: 0;
        z-index: 1001;
        text-align: center;
    }
    #myBtn:hover {
        color: #BF9A5D;
        background: white;
    }
    header section:last-child nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
    header section:last-child nav ul li {
        padding: 1.5vw 0;
        text-align: center;
    }
    header section:last-child nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
    }
    .hideShow {
        display: block;
    }
    main h5.tagLine {
        display: none;
    }
    main section {
        margin: 5vw 10vw 10vw 10vw;
    }
    header section:last-child nav ul li a {
        font-size: 120%;
    }
    header section:last-child div.modal {
        display: none;
    }
    .mainIntro section:last-child p {
        font-size: 100%;
    }
    main section article figure figcaption {
        position: absolute;
        z-index: 11;
        bottom: 5vw;
        right: 6vw;
        font-weight: 700;
        color: #BF9A5D;
    }
    footer section ul li:last-child {
        letter-spacing: -.25vw;
    }
    footer section:last-child {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    main section:nth-child(odd) article:nth-child(odd) q {
        position: absolute;
        bottom: vw;
        left: 4vw;
        width: 25vw;
        line-height: 1.5;
        font-style: italic;
        font-size: 70%;
        color: white;
    }
    main section:nth-child(odd) article:nth-child(odd) figure figcaption {
        position: absolute;
        z-index: 11;
        top: 45vw;
        right: 13vw;
        font-weight: 700;
        color: #BF9A5D;
    }
    .mainIntro {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 10vw;
        margin-top: 75vw;
    }
    footer section ul li:last-child img {
        padding-left: 2.5vw;
    }
 
    .secondary main section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        padding: 10vw;
    }
    .secondary main section article:first-child {
        width: calc(100% / 1 * 1);
    }
    .secondary main section article:last-child {
        width: calc(100% / 1 * 1);
    }
    .secondary .mainIntro {
        margin-top: 60vw;
    }
    .secondary main section:nth-child(even) article:nth-child(odd) {
        padding-right: 0vw;
    }
    .secondary main section article {
        width: calc(100% / 1 * 1);
    }
    .secondary main section article:last-child {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .secondary main section.videoGallery article {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .secondary main section.videoGallery {
        padding: 5vw;
    }
    main section:nth-child(odd) article:nth-child(even) {
        padding-left: 0vw;
    }
    .secondary h2 {
        font-size: 3vw;
    }
    .single main section article {
        width: calc(100% / 1 * 1);
        padding: 0vw;
    }
    .single main section:nth-child(even) article:nth-child(odd) {
        padding-right: 0vw;
    }
    .secondary main section article.applicationVideos {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .secondary main section article.applicationVideos iframe {
        width: 50%;
        outline: 1px solid white;
    }
    main section article ul + a {
        margin-bottom: 5vw;
    }
    .sand main section article h1 {
        font-size: 200%;
        margin-top: 5vw;
    }
    .sand main section article h3 {
        font-size: 140%;
    }
    .secondary main section article.applicationVideos {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .secondary main section article.applicationVideos iframe {
        width: 100%;
        height: 35vw;
        outline: 0px solid rgba(255, 255, 255, 0.81);
        margin-bottom: 1vw;
    }
    
    header section:first-child {
        width: calc(100% / 6 * 2);
    }
}
@media screen and (max-width: 425px) {
    :root,
    html {
        font-family: 'Roboto Mono', monospace;
        font-size: 3.5vw;
        line-height: 1;
        margin: 0;
        padding: 0;
        color: #264062;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-image: url(img/holliston_sand_texture.png), url(img/holliston_sand_bg.jpg);
        background-size: auto, contain;
        background-repeat: repeat, repeat;
        background-position: top center, center 45vw;
    }
    h2 {
        font-size: 5vw;
    }
    .mainIntro iframe {
        width: 100%;
        height: 41vw;
        border: 4px solid #BF9A5D;
    }
    #myBtn {
        top: 5vw;
        right: 5vw;
    }
    header {
 
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 0vw 0vw;
        position: static;
        width: 100%;
        top: 0vw;
        z-index: -1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 10vw 10vw 40vw 10vw;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
    header section:first-child {
        width: calc(100% / 1 * 1);
        margin-right: 0vw;
    }
    header section:first-child img {
        width: 100%;
        height: auto;
        display: block;
        margin: 0  0vw 10vw 0;
        float: left;
        padding: 0 3vw 0 0vw;
    }
    header section:last-child {
        width: calc(100% / 1 * 1);
        background-image: none;
    }
    header section:last-child article {
        padding: 0vw;
        margin-top: 10vw;
    }
    header section:first-child p {
        color: #BF9A5D;
        font-size: 100%;
        margin-top: 10vw;
    }
    header section:first-child p br {
        display: none;
    }
    header section:first-child p + a {
        display: block;
        border: 1px solid #BF9A5D;
        padding: 5vw 0vw;
        margin: 5vw 0;
        text-decoration: none;
        text-align: center;
        font-size: 130%;
    }
    header section:first-child ul li a {
        padding: 2vw 0;
        font-size: 120%;
    }
    header section:first-child h2 {
        color: #BF9A5D;
        padding: 3vw 0 2vw 0;
        border-top: 0px solid rgba(76, 125, 191, 0.3);
        margin-top: 0vw;
    }
    header section:last-child article p + a {
        display: block;
        padding: 5vw 0vw;
        background: rgba(55, 99, 159, 0.7);
        color: #BF9A5D;
        text-decoration: none;
        text-align: center;
        font-size: 130%;
    }
    header section:last-child article p {
        color: white;
        margin: 4.5vw 0;
        line-height: 1.5;
        font-size: 120%;
    }
    header section:last-child article p strong {
        display: inline;
        font-size: 120%;
    }
    .mainIntro {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 10vw;
        margin-top: -20vw;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
    .mainIntro section {
        width: calc(100% / 1 * 1);
    }
    .mainIntro section:last-child {
        background: rgba(255, 255, 255, 0.85);
        padding: 7vw;
        position: relative;
    }
    main section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 5vw 10vw 10vw 10vw;
        position: static;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
    main section article {
        width: calc(100% / 1 * 1);
    }
    main section:nth-child(even) article:nth-child(odd) {
        padding-right: 0vw;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    main section:nth-child(odd) article:nth-child(even) {
        padding-left: 0vw;
    }
    main section article a {
        color: #BF9A5D;
        text-decoration: none;
        padding: 4vw 0;
        border: 1px solid #BF9A5D;
        display: block;
        font-size: 100%;
        text-align: center;
    }
    main section:nth-child(odd) article:nth-child(odd) q {
        position: static;
        font-size: 80%;
        color: #BF9A5D;
        margin: 5vw 0;
        display: block;
        width: 100%;
    }
    main section:nth-child(odd) article:nth-child(even) p:last-child a {
        font-size: 250%;
        text-align: left;
    }
    main section:nth-child(odd) article:nth-child(odd) figure img {
        position: static;
        width: 100%;
        height: auto;
    }
    main section article figure img {
        position: static;
        width: 100%;
        height: auto;
        border: 4px solid rgba(255, 255, 255, 0.5);
    }
    main section article figure figcaption {
        position: static;
        font-weight: 700;
        color: #BF9A5D;
    }
    main section article figure {
        background: none;
        position: static;
        width: 100%;
        height: auto;
        margin: 5vw 0;
    }
    main section:nth-child(odd) article:nth-child(odd) figure {
        position: static;
        background: none;
        width: 100%;
        height: auto;
        display: block;
        float: none;
    }
    main section:nth-child(odd) article:nth-child(odd) figure figcaption {
        position: static;
    }
    .mainIntro section:last-child img.nsfIcon {
        width: 10vw;
        height: auto;
        float: right;
        position: absolute;
        right: 5vw;
        bottom: -2vw;
    }
    aside {
        background-image: none;
    }
    aside section:first-child {
        width: calc(100% / 1 * 1);
    }
    aside section:nth-child(2) {
        text-align: left;
        width: calc(100% / 1 * 1);
    }
    aside section a {
        display: inline-block;
        background: #264062;
        padding: 3vw 6vw;
        color: white;
        text-align: center;
        text-decoration: none;
    }
    h6 {
        font-weight: 700;
        font-size: 3vw;
        font-family: 'Arimo', sans-serif;
        margin: 2.5vw 0;
    }
    aside section small {
        display: block;
        font-size: 70%;
        margin: 5vw 0;
        line-height: 1.2;
        color: #4C7DBF;
    }
    aside section a + img {
        display: inline-block;
        width: 8vw;
        height: auto;
        position: absolute;
        margin-left: 1.5vw;
    }
    footer section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
    }
    footer section:first-child {
        background-image: url(img/holliston_sand_map.jpg);
        padding: 10vw;
    }
    footer section:first-child ul:nth-child(1) {
        width: calc(100% / 1 * 1);
        padding: 0 0vw;
        display: none;
    }
    footer section:first-child ul:nth-child(2) {
        width: calc(100% / 2 * 1);
        padding-right: 5vw;
    }
    footer section:first-child ul:nth-child(3) {
        width: calc(100% / 2 * 1);
        padding-left: 5vw;
    }
    footer section:first-child ul:nth-child(4) {
        width: calc(100% /1 * 1);
        margin-top: 5vw;
    }
    footer form {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 5vw 0 1vw 0;
    }
    footer form input[type="email"] {
        width: calc(100% / 3 * 2);
        background: rgba(191, 154, 93, 0.7);
        color: white;
        border: 0;
        padding: 4vw;
        font-size: 100%;
    }
    footer form input[type="submit"] {
        width: calc(100% / 3 * 1);
        border: 0;
        padding: 1vw;
        font-size: 100%;
        background: rgba(55, 99, 159, 0.8);
        color: white;
    }
    footer section:last-child ul {
        width: calc(100% / 3 * 2);
    }
    footer section:last-child ul:last-child {
        width: calc(100% / 3 * 3);
        border-top: 1px solid #e0e0e0;
        border-bottom: 1px solid #e0e0e0;
        padding: 5vw 0;
    }
    footer section:last-child {
        display: none;
    }
    header section:last-child nav ul li a {
        font-size: 100%;
    }
    header section:last-child nav ul li {
        padding: 3vw 0;
        text-align: center;
    }
    .secondary header {
 
        background-position: 0vw 0vw;
        padding: 10vw 10vw 0vw 10vw;
    }
    .secondary h2 {
        font-size: 7vw;
    }
    header section:last-child div {
        display: none;
    }
    .secondary header section:last-child article h1.testimonials + h2 {
        font-size: 100%;
    }
    .secondary main section + iframe {
        display: none;
    }
    .secondary main section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 5vw 10vw 10vw 10vw;
        position: relative;
        background: none;
        padding: 0vw;
        -webkit-box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0);
    }
    .secondary header section:last-child article h1 {
   
        margin-bottom: 2.5vw;
        font-size: 250%;
        text-align: center;
    }
    .secondary .mainIntro {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0vw;
        margin-top: 0vw;
    }
    .secondary header section:last-child article {
        padding: 0vw;
    }
    .secondary main section article {
        width: calc(100% / 1 * 1);
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .secondary main section article a {
        margin: 5vw 0;
    }
    .secondary main section article a.address {
        margin: 0;
    }
    .secondary main section article:last-child {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
    .secondary main section.videoGallery div {
        width: calc(100% / 1*1);
        padding: 2.5vw;
    }
    .secondary header section:last-child article blockquote {
        color: white;
        margin: 10vw 0;
 
        padding: 10vw;
        min-height: 20vw;
    }
    .secondary main section article:last-child iframe {
        width: 100%;
        height: 40vw;
    }
    .secondary header iframe {
        width: 100%;
        height: 50vw;
        -webkit-box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 5vw rgba(0, 0, 0, 0);
        border: 0px solid rgba(55, 99, 159, 0);
        background: rgba(55, 99, 159, 0);
    }
    header section:first-child p + a,
    header section:first-child p,
    header section:first-child ul,
    {
        display: none;
    }
    
    .logistics header section:first-child h3 {
font-size: 4vw;
}
    
    .sand header section:last-child article blockquote a{
        display: block;
        text-align: center;
    }
    
    
    
    main section article h2 {
        color: #BF9A5D;
        font-size: 5vw;
    }
    
    .logistics header section:last-child article h1 {
    margin-bottom: 2.5vw;
    font-size: 200%;
    text-align: center;
}
    .logistics main section article h2 {
    color: #ff6a42;
    font-size: 5vw;
}
    aside section:nth-child(2) {
    width: calc(100% / 1 * 1);
    padding-left: 0vw;
}
    
}